/**
 * Author: Michael Irigoyen <mririgo@illinoisstate.edu>
 *
 * $Horde: horde/themes/redbirdmail/screen.css,v 1.0 2010-05-03 mririgo Exp $
 */

body{margin:0;padding:0;background:#E2DDCC url("header_bg.png") top center no-repeat}
a{color:#900}
a.widget:hover{color:#C00}
.header{color:#FFF;background:#666}
.header a{color:#FFF}
.smallheader{color:#FFF;background:#666}
a.smallheader{color:#FFF}
.light{color:#000}
.button{background:#C00;color:#FFF;border:1px solid;border-bottom-color:#8D1D20;border-right-color:#8D1D20;border-top-color:#D6363A;border-left-color:#D6363A}

/* Login page */
#iguide-container{height:51px;background:url("iguide-background.png") repeat-x bottom}
#login_container{margin-top:-10px;font-family:Tahoma, sans-serif;font-size:90%;overflow:hidden;background:url("login_background.png");padding:10px;min-width:525px;width:70%;margin:0 auto;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
#login_container{text-align:center}
#login_container #centrallogin{display:block;width:325px;height:115px;margin:-20px auto 0 auto;background:url("centrallogin.png") no-repeat}
#login_container #centrallogin:hover{background-position:0 -115px}
#login_container #centrallogin:focus{background-position:0 -230px}
#login_container #centrallogin_info{font-size:75%;margin-top:-20px}
#login_error{border:1px solid #980E0E;background:#CB1F23;color:#FFF;font-weight:700;width:70%;margin:10px auto 20px auto;padding:5px 0 7px 0;-moz-box-shadow:2px 2px 3px #888;-webkit-box-shadow:2px 2px 3px #888;box-shadow:2px 2px 3px #888}
#login_error img{margin-right:3px;position:relative;top:2px}

/* Tech Alerts */
#login_container h1{font-size:110%;margin:30px auto 10px auto;width:350px}
#login_container h1 img{margin-right:2px;position:relative;top:6px}
#alerts_list{width:350px;padding:0;margin:0 auto 20px auto;text-align:left;list-style:none}
#alerts_list img{float:left;margin:0 2px}
#alerts_list li{clear:both;margin-bottom:10px}
.alert_information{font-size:80%}
.alert_information .alert_datetime{margin-left:5px;font-size:90%}
.alert_name{font-weight:700;background:url("alertbar_background.png") repeat-x;padding:2px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.alert_name a{color:#FFF}
.upcoming_alert{background-position:0 -80px}
.no_alert{background-position:0 -160px}

/* Menu style */
#menu .rightFloat select#mailbox{border:1px solid #DBD6C6;margin-right:10px}
#menu{color:#000;background:url("login_background.png")}
#menu a{color:#000}
#menu a.current{background:#E13A3E;color:#FFF;font-weight:700;border:1px solid;border-bottom-color:#EEE;border-right-color:#EEE;border-left-color:#000;border-top-color:#000;padding:2px}
#menu a:hover{border:1px solid;border-bottom-color:#EEE;border-right-color:#EEE;border-left-color:#000;border-top-color:#000;padding:2px}
form #menu{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.sidebar{background:#E2DDCC}
.sidebar #menu{background:#FFF;border:none;height:180px;border-right:1px solid #C5C0B2}
.sidebar #menu .leftFloat{margin-left:12px}
#dimp_imp{padding:5px 0 10px 0;width:145px;border:1px solid #FFF;margin:0 auto}
#dimp_imp:hover{background-color:#E2DDCC;border:1px solid #DBD6C6;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
#dimp_imp a{padding-top:6px;width:86px}
#dimp_imp a:hover{border:none;padding-top:6px;text-decoration:underline;color:#DC2911}
#dimp_imp img{float:left;margin-right:5px}
.returntoimp{font-weight:700}
.returntoimp a:hover{color:#FC0}

/* Sidebar style */
#logo{background:url("logo.png") no-repeat;height:123px;width:143px;margin-top:-10px;padding-bottom:10px}
#logo h1{display:none}
#sidebarPanel{border-right:1px solid #C5C0B2;border-bottom:1px solid #C5C0B2;background:#FFF}

/* Footer */
#footer{margin-top:30px;text-align:center;font-size:70%;font-family:Tahoma, sans-serif}
#footer p{margin:3px}

/* Tab styles */
.tabset li.activeTab a, .tabset li.activeTab a:hover{border-bottom-color:#E13A3E;background:#E13A3E}